# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "drover"
version = "0.2.0"
build = false
exclude = [
    ".github",
    ".tally",
    "scripts/",
]
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Prompt ollama like a unix tool- simple and scriptable."
readme = "README.md"
keywords = [
    "llm",
    "ollama",
    "local",
]
categories = [
    "command-line-utilities",
    "artificial-intelligence",
]
license = "MIT OR Apache-2.0"
repository = "https://github.com/what386/drover"

[[bin]]
name = "drover"
path = "src/main.rs"

[dependencies.anyhow]
version = "1.0.102"

[dependencies.json]
version = "0.12.4"

[dependencies.toml]
version = "1.1.2"

[dependencies.ureq]
version = "2.12.1"
